@charset "UTF-8";

.hide_desktop {
	display: block !important;
}
.formLine .hide_desktop { display: inline !important; }
.hide_mobile { display: none !important; }

.block { padding: 0; }
/** #main .block { padding: 0 10px; }		**/

.mobile_wrapper { padding: 0 20px; }
.button_blue { padding-top: 10px; padding-bottom: 10px; }

table td, table th { font-size: 0.7em; line-height: 1.4em; padding: 8px 6px 8px 5px; }

/* home banner + flexslider.css */

.flex-control-nav { display: none; }
.flexslider .slides li { height: 292px; background-size: auto 292px;  height: 200px; background-size: auto 200px; }
.banner_content { padding: 50px 0 0 0; }
.banner_content img { max-width: 100%; height: auto;  max-height: 150px; width: auto; }

#home_wide { padding: 20px 0 9px 0; margin-right: -10px; margin-left: -10px; }

.banner_sub { margin: 9px 0 0 0; }

.feature_box, .col_aside .feature_box { float: none; width: 100%; margin: 0 0 10px 0; margin: 0 0 20px 0; }
.feature_box img.feature_right {/**  width: auto; height: 100%; **/ }

/* standard subpage layout */

.col_aside, .col_content, .sub_menu { float: none; width: 100%; margin: 0; }

.col_aside_wrapper { padding: 20px 10px 9px 10px; margin: 0 -20px 15px -20px; }

.sub_menu { padding: 10px 15px; background: #95c121; margin: 0 -15px; }
.col_content { padding-top: 5px; }

.sub_menu h2 { padding: 3px 0; font-size: 1em; }
.sub_menu ul { margin: 0; padding: 0; }
.sub_menu ul li { margin: 0; padding: 0 0 0 10px; font-size: 0.9em; }
.sub_menu ul li a { padding: 12px 0; }
.sub_menu ul ul li a { padding: 6px 0; }

.photoFeat { width: 35%; height: auto; }

/* footer */

#site_footer { padding: 5px 0 0 0; }
#site_footer_right, #site_footer_left { width: 100%; float: none; }

#footer_menu { clear: both; }
#footer_menu ul li { float: left; padding: 0 12px 0 0; }
#footer_menu ul li a, #site_footer_left small { color: #565857; }

#social_media li { margin: 0 10px 0 0; float: left; }

#site_footer_left small strong { display: none; }

/* form styles */

form .text, form textarea { /** padding: 11px 0; text-indent: 10px; **/ }
.formLine, .form_list li { overflow: auto; padding: 0 0 10px 0; margin: 0; }
.formLine label, .form_list li label { float: none; width: 100%; padding: 0 0 6px 0; text-align: left; display: block; }
.formLine .text, .formLine textarea, .form_list li .text, .form_list li textarea,    .formLine select, .formLine .radios_container,    .formLinePadded textarea { float: none; width: 99%; margin: 0;  width: 100%;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.formLine .radios_container { padding-top: 10px; }
.formLine .radios_container input { margin: 0 0 0 6px; }
#frm_signupJob { padding-top: 15px; }


.holder_button { padding: 10px !important; margin: 0 !important; }
.holder_button input { width: 100% !important; }

.frm_questionnaire h2 { padding-left: 10px; }
.formLinePadded { padding: 0 10px 10px 10px; }


.mobile_wrapper img { max-width: 100%; height: auto; }

img.large_image { width: 100%; height: auto; margin: 0 0 15px 0; }
img.float_left { margin: 0 15px 6px 0; width: 40%; height: auto; }
img.float_right { margin: 0 0 6px 15px; width: 40%; height: auto; }
img.large_image_tight { width: 100%; height: auto; }